Bug 1650253 - wrong order button french label
Summary: wrong order button french label
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.z
Assignee: Milan Zázrivec
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-15 16:40 UTC by Cyril Coupel
Modified: 2019-09-05 14:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-05 14:38:05 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
wrong traslation (99.38 KB, image/png)
2018-11-15 16:40 UTC, Cyril Coupel
no flags Details

Description Cyril Coupel 2018-11-15 16:40:35 UTC
Created attachment 1506157 [details]
wrong traslation

Description of problem:
in the catalog item 

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1. set the lang to french
2. go to service -> catalog -> service catalog 
3. 

Actual results:
the button to order a service is labeled "tri"

Expected results:
the button to order a service is labeled "commander"

Additional info:

Comment 2 Milan Zázrivec 2018-11-23 16:29:40 UTC
Could you please re-upload the screenshot showing the problem you're
describing in the initial comment?

Current screenshot is busted & I don't see the problem you're writing
about in the french catalog.

Thanks.

Comment 3 Cyril Coupel 2019-03-05 09:43:28 UTC
The translation is now OK with 5.10.0.27.20181128170555_43ed8cb

Comment 4 Milan Zázrivec 2019-08-13 13:55:32 UTC
I moving this over to POST per comment #3.

Comment 5 Satoe Imaishi 2019-08-13 15:55:13 UTC
As per comment #3, moving to ON_QA

Comment 6 Niyaz Akhtar Ansari 2019-08-21 06:41:42 UTC
Verified in Verified in Version 5.10.9.0.20190819184228_a6f851e


Note You need to log in before you can comment on or make changes to this bug.